Manifest-Version: 1.0
Bnd-LastModified: 1425335332798
Build-Date: 150302_2219
Build-Jdk: 1.7.0
Built-By: schor
Bundle-ClassPath: .,uimaj-core-2.7.0.jar,uimaj-cpe-2.7.0.jar,uimaj-tools
 -2.7.0.jar,uimaj-adapter-vinci-2.7.0.jar,jVinci-2.7.0.jar
Bundle-Description: Provides the core UIMA Framework to other Eclipse   
   plugins for their use
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA Eclipse: uimaj-ep-runtime
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-SymbolicName: org.apache.uima.runtime;singleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.7.0
Created-By: Apache Maven Bundle Plugin
Eclipse-BuddyPolicy: registered
Eclipse-ExtensibleAPI: true
Embed-Dependency: *;scope=compile
Embedded-Artifacts: uimaj-core-2.7.0.jar;g="org.apache.uima";a="uimaj-co
 re";v="2.7.0",uimaj-cpe-2.7.0.jar;g="org.apache.uima";a="uimaj-cpe";v="
 2.7.0",uimaj-tools-2.7.0.jar;g="org.apache.uima";a="uimaj-tools";v="2.7
 .0",uimaj-adapter-vinci-2.7.0.jar;g="org.apache.uima";a="uimaj-adapter-
 vinci";v="2.7.0",jVinci-2.7.0.jar;g="org.apache.uima";a="jVinci";v="2.7
 .0"
Export-Package: org.apache.uima;version="2.7.0",org.apache.uima.adapter.
 vinci;version="2.7.0",org.apache.uima.adapter.vinci.util;version="2.7.0
 ",org.apache.uima.analysis_component;version="2.7.0",org.apache.uima.an
 alysis_engine;version="2.7.0",org.apache.uima.analysis_engine.annotator
 ;version="2.7.0",org.apache.uima.analysis_engine.asb;version="2.7.0",or
 g.apache.uima.analysis_engine.asb.impl;version="2.7.0",org.apache.uima.
 analysis_engine.impl;version="2.7.0",org.apache.uima.analysis_engine.im
 pl.compatibility;version="2.7.0",org.apache.uima.analysis_engine.metada
 ta;version="2.7.0",org.apache.uima.analysis_engine.metadata.impl;versio
 n="2.7.0",org.apache.uima.analysis_engine.service.impl;version="2.7.0",
 org.apache.uima.cas;version="2.7.0",org.apache.uima.cas.admin;version="
 2.7.0",org.apache.uima.cas.impl;version="2.7.0",org.apache.uima.cas.tex
 t;version="2.7.0",org.apache.uima.cas_data;version="2.7.0",org.apache.u
 ima.cas_data.impl;version="2.7.0",org.apache.uima.cas_data.impl.vinci;v
 ersion="2.7.0",org.apache.uima.collection;version="2.7.0",org.apache.ui
 ma.collection.base_cpm;version="2.7.0",org.apache.uima.collection.impl;
 version="2.7.0",org.apache.uima.collection.impl.base_cpm.container;vers
 ion="2.7.0",org.apache.uima.collection.impl.base_cpm.container.deployer
 ;version="2.7.0",org.apache.uima.collection.impl.cpm;version="2.7.0",or
 g.apache.uima.collection.impl.cpm.container;version="2.7.0",org.apache.
 uima.collection.impl.cpm.container.deployer;version="2.7.0",org.apache.
 uima.collection.impl.cpm.container.deployer.socket;version="2.7.0",org.
 apache.uima.collection.impl.cpm.container.deployer.vinci;version="2.7.0
 ",org.apache.uima.collection.impl.cpm.container.deployer.vns;version="2
 .7.0",org.apache.uima.collection.impl.cpm.engine;version="2.7.0",org.ap
 ache.uima.collection.impl.cpm.utils;version="2.7.0",org.apache.uima.col
 lection.impl.cpm.vinci;version="2.7.0",org.apache.uima.collection.impl.
 cpm.vinci.cas_data;version="2.7.0",org.apache.uima.collection.impl.meta
 data;version="2.7.0",org.apache.uima.collection.impl.metadata.cpe;versi
 on="2.7.0",org.apache.uima.collection.metadata;version="2.7.0",org.apac
 he.uima.flow;version="2.7.0",org.apache.uima.flow.impl;version="2.7.0",
 org.apache.uima.impl;version="2.7.0",org.apache.uima.internal.util;vers
 ion="2.7.0",org.apache.uima.internal.util.rb_trees;version="2.7.0",org.
 apache.uima.jcas;version="2.7.0",org.apache.uima.jcas.cas;version="2.7.
 0",org.apache.uima.jcas.impl;version="2.7.0",org.apache.uima.jcas.tcas;
 version="2.7.0",org.apache.uima.pear.tools;version="2.7.0",org.apache.u
 ima.pear.util;version="2.7.0",org.apache.uima.resource;version="2.7.0",
 org.apache.uima.resource.impl;version="2.7.0",org.apache.uima.resource.
 metadata;version="2.7.0",org.apache.uima.resource.metadata.impl;version
 ="2.7.0",org.apache.uima.resource.service.impl;version="2.7.0",org.apac
 he.uima.search;version="2.7.0",org.apache.uima.search.impl;version="2.7
 .0",org.apache.uima.tools;version="2.7.0",org.apache.uima.tools.annot_v
 iew;version="2.7.0",org.apache.uima.tools.cpm;version="2.7.0",org.apach
 e.uima.tools.cvd;version="2.7.0",org.apache.uima.tools.cvd.control;vers
 ion="2.7.0",org.apache.uima.tools.cvd.tsview;version="2.7.0",org.apache
 .uima.tools.docanalyzer;version="2.7.0",org.apache.uima.tools.images;ve
 rsion="2.7.0",org.apache.uima.tools.jcasgen;version="2.7.0",org.apache.
 uima.tools.pear.install;version="2.7.0",org.apache.uima.tools.pear.merg
 er;version="2.7.0",org.apache.uima.tools.stylemap;version="2.7.0",org.a
 pache.uima.tools.util.gui;version="2.7.0",org.apache.uima.tools.util.ht
 mlview;version="2.7.0",org.apache.uima.tools.viewer;version="2.7.0",org
 .apache.uima.uimacpp;version="2.7.0",org.apache.uima.util;version="2.7.
 0",org.apache.uima.util.impl;version="2.7.0",org.apache.vinci.debug;ver
 sion="2.7.0",org.apache.vinci.transport;version="2.7.0",org.apache.vinc
 i.transport.context;version="2.7.0",org.apache.vinci.transport.document
 ;version="2.7.0",org.apache.vinci.transport.util;version="2.7.0",org.ap
 ache.vinci.transport.vns;version="2.7.0",org.apache.vinci.transport.vns
 .client;version="2.7.0",org.apache.vinci.transport.vns.service;version=
 "2.7.0"
Implementation-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Implementation-Title: Apache UIMA Eclipse: uimaj-ep-runtime
Implementation-Url: http://uima.apache.org
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.uima
Implementation-Version: 2.7.0
Import-Package: javax.imageio,javax.management,javax.naming,javax.swing,
 javax.swing.border,javax.swing.event,javax.swing.filechooser,javax.swin
 g.plaf,javax.swing.table,javax.swing.text,javax.swing.text.html,javax.s
 wing.tree,javax.swing.undo,javax.xml.parsers,javax.xml.transform,javax.
 xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stream,or
 g.apache.log4j;resolution:=optional,org.apache.uima,org.apache.uima.ana
 lysis_component,org.apache.uima.analysis_engine,org.apache.uima.cas,org
 .apache.uima.cas.impl,org.apache.uima.cas.text,org.apache.uima.collecti
 on,org.apache.uima.internal.util,org.apache.uima.jcas,org.apache.uima.j
 cas.cas,org.apache.uima.jcas.tcas,org.apache.uima.pear.tools,org.apache
 .uima.resource,org.apache.uima.resource.metadata,org.apache.uima.util,o
 rg.w3c.dom,org.xml.sax,org.xml.sax.ext,org.xml.sax.helpers
Project-Title: Apache UIMA
Tool: Bnd-1.50.0
